﻿
div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before,
.container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.container .jumbotron {
    border-radius: 6px
}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
.pp-row #column-7bf29400-ca1b-46df-b33f-6f244091d0f7 .pp-column-inner .pp-component{text-align:center}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:10.6px}

.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#wrapper .header .contact{ float:right; width:360px; padding:10px 0 0px 0px;}

#wrapper .header .contact .c-txt{ float:left; width:185px; padding:20px 0 0px 0px;}

#wrapper .header .contact .c-icon{ float:left; width:42px; padding:10px 0 0px 0px;}

#wrapper .header .contact .c-phones{ float:left; width:133px; padding:0px 0 0px 0px; text-align:right; color:#fff; font-size:18px;}

#wrapper .header .contact .c-signin{ float:left; width:273px; padding:6px 0 0px 131px;}
.pt-cv-thumbnail{height:auto;max-width:100%!important;margin-top:0!important;margin-bottom:10px!important;min-width:inherit!important}
.pt-cv-thumbnail.pull-left{margin-right:15px!important}
.pt-cv-thumbnail.pull-right{margin-left:15px}
.pt-cv-scrollable .pt-cv-thumbnail{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
#block-bcf5a83a227538c9{min-height:90px}
#block-bcf5a83a227538c9 .type-post{padding-top:0px;padding-bottom:0px;margin-bottom:25px;border-style:none;}
#block-bcf5a83a227538c9 .entry-title{font-family:Oswald;font-size:22px;color:#282A2A;line-height:125%;}
#block-bcf5a83a227538c9 .entry-title:hover{text-decoration:underline;}
#block-bcf5a83a227538c9 div.entry-content,#block-bcf5a83a227538c9 div.entry-content p{margin-bottom:0px;color:#616565;line-height:175%;font-size:14px;font-family:Poppins}
#block-bcf5a83a227538c9 div.entry-meta-above{color:#A5A9A9;font-size:12px;font-family:Open Sans;padding-top:10px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.layout-using-front_page .kday-news a.post-thumbnail img{max-width:275px}






.head-wrap {
	background-color: rgba(255,255,255,0.98);
	padding:0;
	margin: 0 0 25px;
}


.home .head-wrap{
	padding-top: 0;
}


body.archive .head-wrap {
	margin: 0;
}

.page .head-wrap {
  margin-bottom: 30px;
}


.page-template-page_fullwidth-php .head-wrap{
	margin-bottom: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}


.nav-prev,
.nav-previous {
	float:left;
	width:50%;
}


.top-bar-wrap{
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}

#container{ }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.l_text .l_bj3{ background-position:-114px -205px ;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-7{width:58.333333333333336%}
